body {
    background-color: rgba(235, 244, 255, 1);
}

/*.container {*/
/*max-width: 1300px !important;*/
/*}*/

.fixed-sn main, .fixed-sn .page-footer .container-fluid {
    margin-left: 0% !important;
    margin-right: 0% !important;
}

.main-center {
    padding-left: inherit !important;
    padding-bottom: 140px;
}

main {
    flex: 1 0 auto;
}

.fixed-sn main, .hidden-sn main {
    padding-top: 0;
}

.login-card {
    border: 1px solid #FFFFFF;
}

.login-tabs {
    margin: 0;
    background-color: rgba(235, 244, 255, .7);
    border-radius: 5px 5px 0 0;
    box-shadow: none;
    padding: 0;
}

.login-tabs li {
    width: 50%;
    text-align: center;
}

.login-tabs li a {
    font-size: 18px;
    line-height: 44px;
    font-weight: 500;
    color: rgba(41, 46, 52, .2) !important;
    border-radius: 0 !important;
    border-bottom: 1px solid #CFDAE6 !important;
}

.login-tabs li:nth-child(1) a {
    border-right: 1px solid #CFDAE6;
    border-radius: 5px 0 0 0 !important;
}

.login-tabs li:nth-child(2) a {
    border-left: 1px solid #CFDAE6;
    border-radius: 0 5px 0 0 !important;
}

.login-tabs li a.active {
    border: none !important;
    background-color: rgba(255, 255, 255, 1) !important;
    color: rgba(41, 46, 52, 1) !important;
}

.btn-login {
    background-image: linear-gradient(180deg, rgba(0, 235, 196, 1) 0%, rgba(0, 201, 168, 1) 100%);
    box-shadow: 0 5px 10px rgba(0, 255, 212, 0.4);
    font-size: 16px;
    line-height: 22px;
    font-weight: 500;
    text-transform: none;
}

.options p {
    color: rgba(101, 116, 134, 1);
    font-size: 14px;
    line-height: 28px;
}

.options a {
    color: rgba(0, 217, 181, 1) !important;
    font-size: 14px;
    line-height: 44px;
}

.options.continue {
    margin-top: 330px;
}

.login-card .login-form {
    margin-top: 0;
}

.md-form.form-sm input, .md-form.form-sm textarea, .md-form.form-sm .select-wrapper input {
    padding-bottom: unset;
    padding-top: unset;
    padding: 15px;
    font-size: 16px;
    line-height: 22px;
    color: #292E34;
    font-weight: 400;
}

.login-card input, .md-form.form-sm .select-wrapper input {
    border: 1px solid rgba(124, 139, 157, 0.4);
    border-radius: 30px;
    padding: 15px;
    height: 16px;
    box-shadow: none !important;
    width: calc(100% - 45px);
}

.login-card input.valid {
    border-bottom: 1px solid rgba(124, 139, 157, 0.4);
}

.login-card .select-wrapper {
    border: 0;
    padding: 0;
}

.login-card .form-sm label {
    margin-left: 20px;
    top: 0;
}

.login-card .form-sm label:after {
    width: 700px;
    top: 80px;
}

.login-card .md-form label {
    -webkit-transform: translateY(-140%);
    -ms-transform: translateY(-140%);
    transform: translateY(-140%);
}

.custom-switch {
    padding-left: 0;
}

.custom-control {
    position: relative;
    display: block;
    min-height: 1.5rem;
    margin-left: -6px;
    width: 100%;
}

.custom-control-input {
    position: absolute;
    z-index: -1;
    opacity: 0;
}


.custom-control-label {
    position: relative;
    margin-bottom: 0;
    vertical-align: top;
}

/*.switch .custom-control-input:checked ~ .custom-control-label::before {*/
/*    color: #fff;*/
/*    border-color: #00D9B5;*/
/*    background-color: #00D9B5;*/
/*    border-right: 2px solid #00D9B5 !important;*/
/*    border-bottom: 2px solid #00D9B5 !important;*/
/*}*/

/*.switch .custom-switch .custom-control-label::before {*/
/*    top: 4px;*/
/*    left: -2.25rem;*/
/*    width: 36px;*/
/*    pointer-events: all;*/
/*    border-radius: .5rem;*/
/*    border-color: #00D9B5;*/
/*    background-color: #00D9B5;*/
/*}*/

/*.custom-control-label::before, .custom-file-label, .custom-select {*/
/*    transition: background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;*/
/*}*/

/*.custom-switch .custom-control-input:checked ~ .custom-control-label::after {*/
/*    -webkit-transform: translateX(1.15rem);*/
/*    transform: translateX(1.15rem);*/
/*}*/

/*.switch .custom-switch .custom-control-label::after {*/
/*    top: .54rem;*/
/*    left: calc(-2.25rem + 2px);*/
/*    width: calc(1rem - 4px);*/
/*    height: calc(1rem - 4px);*/
/*    background-color: #FFFFFF;*/
/*    border-radius: .5rem;*/
/*    transition: background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out, -webkit-transform .15s ease-in-out;*/
/*    transition: transform .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;*/
/*    transition: transform .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out, -webkit-transform .15s ease-in-out;*/
/*}*/

/*.switch .custom-control-label::after {*/
/*    position: absolute;*/
/*    top: .25rem;*/
/*    left: -1.5rem;*/
/*    display: block;*/
/*    width: 1rem;*/
/*    height: 1rem;*/
/*    content: "";*/
/*    background: no-repeat 50%/50% 50%;*/
/*}*/

.custom-control label {
    color: #657486;
    font-size: 14px;
    line-height: 28px;
}

.custom-control label:nth-child(1) {
    padding-right: 50px;
    margin-left: -7px;
}

.custom-control label:nth-child(3) {
    padding-left: 20px;
}

.wider-tooltip {
    width: 800px;
}

.tooltip.show {
    z-index: 600;
}

.tooltip-inner {
    max-width: 700px;
    background-color: rgba(0, 201, 168, 1);
}

.bs-tooltip-auto[x-placement^=top] .arrow::before, .bs-tooltip-top .arrow::before {
    border-top-color: rgba(0, 201, 168, 1);
}

.bs-tooltip-auto[x-placement^=bottom] .arrow::before, .bs-tooltip-bottom .arrow::before {
    border-bottom-color: rgba(0, 201, 168, 1);
}

.bs-tooltip-auto[x-placement^=left] .arrow::before, .bs-tooltip-left .arrow::before {
    border-left-color: rgba(0, 201, 168, 1);
}

.bs-tooltip-auto[x-placement^=right] .arrow::before, .bs-tooltip-right .arrow::before {
    border-right-color: rgba(0, 201, 168, 1);
}

.terms label {
    font-size: 14px !important;
    line-height: 19px !important;
}

.terms span {
    color: #657486;
}

.terms a {
    color: #00D9B5 !important;
}

.custom-control-label::before {
    background-color: transparent;
}

/*.white-skin input[type=checkbox]:checked + label:before {*/
/*    border: 1px solid #7C8B9D;*/
/*    background-color: transparent;*/
/*}*/

/*.custom-checkbox .custom-control-input:checked ~ .custom-control-label::after {*/
/*    font-family: "iconfont";*/
/*    font-weight: 900;*/
/*    content: "\ea75";*/
/*    font-size: 12px;*/
/*    line-height: 14px;*/
/*    padding-left: 3px;*/
/*    color: white;*/
/*    background-image: none;*/
/*    left: 0;*/
/*}*/

/*.custom-checkbox.checkbox-green .custom-control-input:checked ~ .custom-control-label::after {*/
/*    color: #00D9B5 !important;*/
/*    -webkit-text-fill-color: #00D9B5 !important;*/
/*}*/

/*.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before, .custom-checkbox .custom-control-input:indeterminate ~ .custom-control-label::before {*/
/*    background-color: transparent;*/
/*}*/

/*[type=checkbox] + label:before {*/
/*    border: 1px solid #7C8B9D;*/
/*    -webkit-border-radius: 5px;*/
/*    -moz-border-radius: 5px;*/
/*    border-radius: 5px;*/
/*}*/

.cart-cours-name {
    color: #657486;
    font-size: 16px;
    font-weight: 300;
    line-height: 22px;
}

.fa-select {
    margin-right: 20px;
    font-size: 17px;
    line-height: 20px !important;
    color: #00D9B5 !important;
}

input[type=date].invalid, input[type=date]:focus.invalid, input[type=datetime-local].invalid, input[type=datetime-local]:focus.invalid, input[type=email].invalid, input[type=email]:focus.invalid, input[type=number].invalid, input[type=number]:focus.invalid, input[type=password].invalid, input[type=password]:focus.invalid, input[type=search-md].invalid, input[type=search-md]:focus.invalid, input[type=search].invalid, input[type=search]:focus.invalid, input[type=tel].invalid, input[type=tel]:focus.invalid, input[type=text].invalid, input[type=text]:focus.invalid, input[type=time].invalid, input[type=time]:focus.invalid, input[type=url].invalid, input[type=url]:focus.invalid, textarea.md-textarea.invalid, textarea.md-textarea:focus.invalid {
    background-color: rgba(255, 0, 29, 0.05);
    border: 1px solid rgba(255, 0, 29, 0.2);
}

.custom-checkbox .custom-control-input:disabled:checked ~ .custom-control-label::before, .custom-checkbox .custom-control-input:disabled:indeterminate ~ .custom-control-label::before {
    background-color: #7C8B9D;
}

.add-attendee-table {
    font-size: 14px;
    line-height: 16px;
    color: rgba(101, 116, 134, .5);
    border-color: #7C8B9D;
    border-spacing: 1px;
}

th.gdpr-rotate {
    white-space: nowrap;
    padding: 0;
}

th.gdpr-rotate > div {
    transform: translate(10px, 17px) rotate(270deg);
    width: 0;
}

.attendee-delete {
    padding-right: 0 !important;
    padding-left: 3px !important;
    padding-top: 33px !important;
}

.input-add-attendee {
    padding: 0 !important;
}

.add-attendee-title {
    font-size: 18px;
    line-height: 44px;
    font-weight: 500;
    color: rgba(41, 46, 52, 1);
}

.card.card-cascade .card-body {
    padding: 20px 30px 20px 30px;
}

.add-attendee-table th:nth-child(1), .add-attendee-table td:nth-child(1) {
    width: 1%;
}

.add-attendee-table th:nth-child(2), .add-attendee-table td:nth-child(2) {
    width: 6%;
}

.add-attendee-table th:nth-child(3), .add-attendee-table td:nth-child(3) {
    width: 8%;
}

.add-attendee-table th:nth-child(4), .add-attendee-table td:nth-child(4) {
    width: 6%;
}

.add-attendee-table th:nth-child(5), .add-attendee-table td:nth-child(5) {
    width: 9%;
}

.add-attendee-table th:nth-child(6), .add-attendee-table td:nth-child(6) {
    width: 7%;
}

.add-attendee-table th:nth-child(7), .add-attendee-table td:nth-child(7) {
    width: 6%;
}

.add-attendee-table th:nth-child(8), .add-attendee-table td:nth-child(8) {
    width: 6%;
}

.add-attendee-table th:nth-child(9), .add-attendee-table td:nth-child(9) {
    width: 13%;
}

.add-attendee-table th:nth-child(10), .add-attendee-table td:nth-child(10) {
    width: 8%;
}

.add-attendee-table th:nth-child(11), .add-attendee-table td:nth-child(11) {
    width: 7%;
}

.add-attendee-table th:nth-child(12), .add-attendee-table td:nth-child(12) {
    width: 7%;
}

.add-attendee-table th:nth-child(13), .add-attendee-table td:nth-child(13) {
    width: 8%;
}

.add-attendee-table th:nth-child(14), .add-attendee-table td:nth-child(14) {
    width: 8%;
}

.add-attendee-table th:nth-child(15), .add-attendee-table td:nth-child(15) {
    width: 1%;
}

.add-attendee-table th:nth-child(16), .add-attendee-table td:nth-child(16) {
    width: 1%;
}

.add-attendee-table td:nth-child(15) {
    padding-right: 0;
    padding-left: 0;
}

.add-attendee-table td:nth-child(16) {
    padding-right: 0;
    padding-left: 0;
}

.attendee-row td, .attendee-row th {
    padding: 7px;
    border: 0;
}

.attendee-row td {
    font-size: 14px !important;
    line-height: 19px !important;
    color: rgba(41, 46, 52, 1) !important;
    font-weight: 600;
}

.attendee-row td input {
    font-size: 14px !important;
    line-height: 19px !important;
    color: rgba(41, 46, 52, 1) !important;
    font-weight: 600;
}

.attendees-checkbox {
    padding-right: 0;
    padding-left: 0;
    max-width: 20px;
}

.attendees-checkbox label {
    padding-left: 20px !important;
}

.attendee-to-course-header {
    font-size: 18px;
    line-height: 44px;
    color: rgba(41, 46, 52, 1);
    font-weight: 600;
}

.attendee-to-course-title .course-category {
    color: #292E34;
    font-size: 16px;
    font-weight: 500;
    line-height: 22px;
}

.attendee-to-course-title .course-name {
    color: #657486;
    font-size: 16px;
    font-weight: 300;
    line-height: 22px;
}

.assigne-to-course-card {
    padding: 34px 30px 50px 30px;
}

.btn-add-attendee {
    background-image: linear-gradient(180deg, rgba(217, 255, 249, 1) 0%, rgba(188, 255, 244, 1) 100%);
    font-size: 15px;
    line-height: 19px;
    font-weight: 500;
    text-transform: none;
    color: #00D9B5 !important;
}

.btn-next {
    background-image: linear-gradient(180deg, rgba(0, 235, 196, 1) 0%, rgba(0, 201, 168, 1) 100%);
    box-shadow: 0 5px 10px rgba(0, 255, 212, 0.4);
    font-size: 16px;
    line-height: 22px;
    font-weight: 500;
    text-transform: none;
    width: 160px;
}

.btn-back {
    font-size: 16px;
    line-height: 22px;
    font-weight: 500;
    color: #00D9B5;
    border: 0;
    background-color: transparent;
}

.btn-back .arrow-back {
    transform: rotate(90deg) translate(-1px, 8px);
    float: left;
}

.salutation {
    max-width: 38px;
    border: 0 !important;
    margin-top: 2px;
    text-align: center;
}

.attendees-index {
    padding: 25px 0 0 0 !important;
}

.attendee-row td:nth-child(2) {
    padding-right: 0;
}

.teal-new {
    color: #00D9B5 !important;
}

.border-red {
    border-color: rgba(255, 0, 29, 0.2) !important;
    background-color: rgba(255, 0, 29, 0.05) !important;
    box-shadow: 0 1px 0 0 rgba(255, 0, 29, 1) !important;
}

.invalid:before {
    border-color: rgba(255, 0, 29, 0.2) !important;
}

.new-input textarea {
    min-height: 100px;
}

.new-input input, .new-input textarea, .md-form.form-sm .select-wrapper input {
    border: 1px solid rgba(124, 139, 157, 0.4);
    border-radius: 30px;
    padding: 15px 30px 15px 15px;
    height: 16px;
    box-shadow: none !important;
    width: calc(100% - 45px);
}

.new-input input.valid {
    border-bottom: 1px solid rgba(124, 139, 157, 0.4);
}

.new-input .form-sm label {
    margin-left: 20px;
    top: 0px;
    color: rgba(101, 116, 134, 1) !important;
    font-size: 14px;
    line-height: 13px;
}

.new-input .form-sm label:after {
    width: 200px;
    top: 80px;
}

.new-input .md-form label {
    -webkit-transform: translateY(-140%);
    -ms-transform: translateY(-140%);
    transform: translateY(-140%);
}

.terms label {
    height: auto;
}

.caret {
    display: none;
}

.select-arrow {
    position: absolute;
    top: 15px;
    right: 15px;
    color: rgba(0, 217, 181, 1);
    font-size: 17px;
    line-height: 20px;
}

.row .select-arrow {
    right: 25px;
}

.btn-set-individual {
    background-image: linear-gradient(180deg, rgba(0, 235, 196, 1) 0%, rgba(0, 201, 168, 1) 100%);
    font-size: 16px;
    line-height: 22px;
    font-weight: 500;
    text-transform: none;
    width: 160px;
    border-radius: 55px 0px 0px 55px !important;
}

.btn-set-company {
    background-image: linear-gradient(180deg, rgba(0, 235, 196, 1) 0%, rgba(0, 201, 168, 1) 100%);
    font-size: 16px;
    line-height: 22px;
    font-weight: 500;
    text-transform: none;
    width: 160px;
    border-radius: 0px 55px 55px 0px !important;
}

.btn:not(:disabled):not(.disabled).active, .btn:not(:disabled):not(.disabled):active {
    background-image: linear-gradient(180deg, rgba(0, 235, 196, 1) 0%, rgba(0, 201, 168, 1) 100%);
    box-shadow: 0 5px 10px rgba(0, 255, 212, 0.4);
}

.custom-control-label::after {
    left: 0;
}

.trans-accom-header .course-category {
    color: #292E34;
    font-size: 16px;
    font-weight: 500;
    line-height: 22px;
}

.trans-accom-header .course-name {
    color: #657486;
    font-size: 16px;
    font-weight: 300;
    line-height: 22px;
}

.trans-accom-header-right {
    color: #657486;
    font-size: 14px;
    line-height: 19px;
    font-weight: 400;
}

.room-count {
    border: 1px solid rgba(124, 139, 157, 0.4);
    border-radius: 30px;
    font-size: 16px;
    color: rgba(41, 46, 52, 1);
    font-weight: 600;
    height: 46px;
    padding: 8px 8px 8px 8px !important;
}

.room-count label {
    line-height: 16px !important;
    font-weight: 400;
    margin-left: 14px !important;
    padding-bottom: 3px;
}

.room-count input {
    height: 27px !important;
    border-color: white;
    border-bottom-color: white !important;
}

.accommodation-cancelation-info {
    margin-bottom: 10px;
}

.accommodation-cancelation-info p {
    font-size: 11px;
    color: red;
    text-align: justify;
}

.trans-accom-checbox-label {
    color: rgba(41, 46, 52, 1);
    font-size: 16px;
    font-weight: 600;
    line-height: 22px;
}

.btn-add-trans-accom {
    background-image: linear-gradient(180deg, rgba(217, 255, 249, 1) 0%, rgba(188, 255, 244, 1) 100%);
    font-size: 15px;
    line-height: 19px;
    font-weight: 500;
    text-transform: none;
    color: #00D9B5 !important;
}

.custom-switch .custom-control-input:disabled:checked ~ .custom-control-label::before {
    background-color: #00D9B5;
}

.custom-switch .custom-control-input:disabled:checked ~ .custom-control-label::after {
    background-color: #7B7B7B;
}

.attendee-to-course-title {
    min-height: 100px;
}

.check-reservation-title {
    font-size: 18px;
    line-height: 44px;
    font-weight: 600;
    color: rgba(41, 46, 52, 1);
}

.check-reservation-table th {
    font-size: 14px;
    line-height: 16px;
    color: rgba(101, 116, 134, .5);
}

.check-reservation-table td {
    font-size: 14px;
    line-height: 19px;
    color: rgba(41, 46, 52, 1);
    font-weight: 500;
    border: 0;
}

.check-reservation-table th:nth-child(1) {
    width: 1%;
}

.check-reservation-table th:nth-child(2) {
    width: 58%;
}

.check-reservation-table th:nth-child(3) {
    width: 13%;
}

.check-reservation-table th:nth-child(4) {
    width: 13%;
}

.check-reservation-table th:nth-child(5) {
    width: 5%;
}

.check-reservation-table th:nth-child(6) {
    width: 10%;
}

.check-reservation-table .cat {
    color: #292E34;
    font-weight: 600;
}

.check-reservation-table .cou {
    color: #657486;
    font-weight: 400;
}

.check-reservation-table .acc-trans-title {
    color: rgba(101, 116, 134, .5);
    font-weight: 400;
}

.check-reservation-table .acc-trans-subtitle {
    color: rgba(41, 46, 52, 1);
    font-weight: 600;
}

.hr-cart {
    border-top: 1px solid #D2DAEB;
    margin: 0;
}

.total-cart-table tr {
    background-color: rgba(235, 244, 255, 1);
    height: 70px;
}

.total-cart-table td {
    font-size: 16px;
    line-height: 16px;
    font-weight: 600;
    color: rgba(41, 46, 52, 1);
    vertical-align: middle;
}

.payment-title {
    font-size: 14px;
    line-height: 28px;
    color: rgba(101, 116, 134, 1);
}

.payment-content .form-check label {
    font-size: 16px;
    line-height: 22px;
    font-weight: 600;
    color: rgba(41, 46, 52, 1) !important;
}

.payment-content [type=radio].with-gap:checked + label:before {
    border-width: 1px;
    border-color: rgba(124, 139, 157, .5);
}

.payment-content [type=radio]:not(:checked) + label:after, [type=radio]:not(:checked) + label:before {
    border-width: 1px;
    border-color: rgba(124, 139, 157, .5);
}

.payment-content [type=radio]:checked + label:after {
    border-color: #00D9B5;
    background-color: #00D9B5;
}

.payment-content [type=radio].with-gap:checked + label:after {
    transform: scale(.63);
}

.custom-switch [type=checkbox]:disabled:not(:checked) + label:before {
    margin-left: 0;
    margin-top: 2px;
    background-color: #00D9B5;
}

.custom-switch [type=checkbox]:disabled:not(:checked) + label:after {
    background-color: #7B7B7B;
}

.complete-title {
    font-size: 18px;
    line-height: 44px;
    font-weight: 600;
    color: rgba(41, 46, 52, 1);
    text-align: center;
}

.complete-course {
    font-size: 16px;
    line-height: 22px;
    text-align: center;
}

.complete-course .course-category {
    color: #292E34;
    font-weight: 600;
}

.complete-course .course-name {
    color: #657486;
}

.complete-bank-details-title {
    font-size: 18px;
    line-height: 44px;
    color: rgba(41, 46, 52, 1);
    font-weight: 600;
}

.complete-bank-details {
    text-align: center;
    font-size: 14px;
    color: #657486;
}

.complete-bank-details strong {
    font-size: 16px;
    color: #292E34;
    font-weight: 600;
}

.btn-finish {
    background-image: linear-gradient(180deg, rgba(0, 235, 196, 1) 0%, rgba(0, 201, 168, 1) 100%);
    box-shadow: 0 5px 10px rgba(0, 255, 212, 0.4);
    font-size: 16px;
    line-height: 22px;
    font-weight: 500;
    text-transform: none;
    width: 160px;
}

.btn-find {
    background-image: linear-gradient(180deg, #D9FFF9 0%, #BCFFF4 100%);
    font-size: 15px;
    color: #00D9B5 !important;
    text-transform: none;
}

.btn-close {
    background-color: rgba(255, 42, 42, 0.9);
    text-transform: none;
    font-size: 15px;
}

.btn-load {
    background-color: rgba(0, 216, 184, 0.9) !important;
    text-transform: none;
    font-size: 15px;
}

.hr-acc-trans {
    width: 97%;
    float: left;
    margin-right: 10px;
    margin-top: 10px;
}

.info-assign {
    font-size: 17px;
    line-height: 25px;
    font-weight: 600;
    color: #00D9B5;
    text-align: center;
}

.trans-accom-checbox-sublabel {
    font-size: 12px;
    font-weight: 400;
    color: #00D9B5;
}

.md-form.form-sm input.small-input, .md-form.form-sm .select-wrapper input.small-input {
    font-size: 12px;
}

.row-add-note {
    margin-top: -25px;
}

.btn-add-note {
    background-image: linear-gradient(180deg, rgba(0, 235, 196, 1) 0%, rgba(0, 201, 168, 1) 100%);
    box-shadow: 0 5px 10px rgba(0, 255, 212, 0.4);
    font-size: 13px;
    font-weight: 400;
    line-height: 2px;
    text-transform: none;
}

.disabled-note {
    position: absolute;
    top: 7px;
    right: 15px;
}

.icon-datepicker {
    position: absolute;
    right: 20px;
    top: 15px;
    color: rgba(0, 217, 181, 1);
    font-size: 15px;
    line-height: 20px;
}

@media (max-width: 1199px) and (min-width: 991px) {
    .login-card .form-sm label {
        margin-left: 0px;
    }
}

@media (max-width: 991px) {
    .card.card-cascade.narrower {
        margin-top: 80px;
    }
}

@media (max-width: 768px) {
    .col-logo, .col-men {
        justify-content: center;
    }

    .col-men {
        padding-top: 10px;
    }
}

li.selected {
    background-color: rgba(0, 0, 0, 0.10);
}

.mdb-autocomplete-clear {
    right: 10px;
    top: 10px;
}

.md-toast-top-full-width {
    top: 0;
    right: 0;
    width: 100%;
}

.help-1, .help-2 {
    cursor: help;
}

#toast-container.md-toast-bottom-full-width > div, #toast-container.md-toast-top-full-width > div {
    width: 96%;
    max-width: unset;
    margin: auto;
}